<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateResentActivitiesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('resent_activities', function (Blueprint $table) {
            $table->id();
            $table->integer('user_id');
            $table->date('change_password_date');
            $table->date('forgot_password_date');
            $table->date('two_factor_date');
            $table->date('profile_update_date');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('resent_activities');
    }
}
